Bug 229565 - Kernel rpm fails to build on s390X
Kernel rpm fails to build on s390X
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release (Show other bugs)
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
John Ha
Depends On: 197743
Blocks: 211071
  Show dependency treegraph
Reported: 2007-02-21 15:17 EST by Linda Wang
Modified: 2014-08-04 18:17 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2007-0196
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-01 18:55:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 9 Red Hat Bugzilla 2007-05-01 18:55:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.